/*
Theme Name: Brooklyn Child
Theme URI: http://www.unitedthemes.com
Description: Creative Portfolio
Version: 4.6
Author: United Themes
Author URI: http://www.unitedthemes.com
Template: brooklyn
*/


div.custom_gallery .ut-image-gallery-item {position:relative;}
div.custom_gallery .ut-image-gallery-item > .ut-gallery-slider-caption {display:none}
div.custom_gallery .ut-image-gallery-item .ut-gallery-slider-caption {}
div.custom_gallery h3.ut-image-gallery-empty-title {font-family:'Open Sans';font-size:30px;font-weight:bold;}

div.lista_entidades .ut-image-gallery-item {float:none;display:inline-block;vertical-align:middle;position:relative;margin-bottom:12px;}
div.lista_entidades .ut-image-gallery-item img {max-width:130px}

div.quitar_imagenes_equipo img {display:none;}



div.colaboradores_pie img {display:inline-block;width:100px;height:auto;vertical-align:middle;margin:0 28px 0 28px;padding-bottom:20px;}

div.colaboradores_pie img.estrella, div.colaboradores_pie img.love_spirit {width:140px;}
div.colaboradores_pie img.addicted,
div.colaboradores_pie img.reale {width:180px;height;auto;}

div.colaboradores_pie a.ver_todos {display:inline-block;vertical-align:middle;margin:0 30px;border:1px solid #F469CD;padding:1px 11px;text-decoration:none;font-weight:normal;color:#333;font-size:12px;}
div.colaboradores_pie a.ver_todos:hover {background:#F469CD;color:white}

div#voluntarios * {color:white;}

button:not(.ut-mm-button), input[type="button"], input[type="submit"] {background:#F469CD !important;}


div.solo_5_servicios div.wpb_column div.vc_column-inner {padding:40px 10px 0px 10px;}
div.solo_5_servicios div.wpb_column img {height:43px;width:auto;}
div.solo_5_servicios div.wpb_column:last-child {display:none;}
div.fila_cargar_mas {margin-top:-40px !important;}

table.table {border:0;font-size:15px;line-height:17px;}
table.table thead tr th {background:#F469CD;color:white;padding:10px 0;}
table.table tbody tr td {text-align:left;}
table.table tbody tr td.hora {font-size:13px;line-height:15px;vertical-align:middle;padding-top:10px;color:#F469CD;}
table.table tbody tr td.evento,
table.table tbody tr td.lugar {padding:10px 0;line-height:23px;}
table.table tbody:after {content: '';display: block;height: 30px;}

.video-wrapper {position: relative;padding-bottom: 56.25%;padding-top: 25px;height: 0;}
.video-wrapper video {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

@media screen and (min-width:768px) {
	div.solo_5_servicios div.wpb_column {width:20%;}
}


@media screen and (max-width:700px) {
	div.table_wrapper {}
	div.table_wrapper table tbody tr td {display:Block;clear:both;overflow:hidden;}
	div.table_wrapper table tbody tr td.evento {border-top:1px solid #ccc;border-bottom:1px solid #ccc}
}

@media screen and (max-width:780px) {
	.video_home {padding-top:67px;}
}

@media screen and (max-width:768px) {
	.video_home {padding-top:47px;}
	/* .ut-image-gallery-image-caption {opacity:1;background:rgba(20,22,24,.8);color:#fff;} */
	div.custom_gallery .ut-image-gallery-item > .ut-gallery-slider-caption {display:block;position:absolute;z-index:99;top:50%;text-align:center;color:white;width:100%;font-size:20px;margin-top:-10px;}
	div.custom_gallery .ut-image-gallery-item > .ut-gallery-slider-caption > div {background:rgba(20,22,24,.8);padding:2px 10px;display:inline-block;}
}

@media screen and (max-width:470px) {
	.colaboradores_pie img {margin:30px auto !important;display:block !important;clear:both;overflow:hidden;}
}

@media screen and (min-width:1025px) {
	.ut-vc-120.vc_section.video_home, .ut-vc-120.vc_section.vc_section-has-fill.video_home {padding-top:91px;}
}


body.page-id-984 #contact-section header.section-header,
body.page-id-1255 #contact-section header.section-header,
body.page-id-1357 #contact-section header.section-header {display:none;}


html[lang=ca] .only_es,
html[lang=ca] .only_en {display:none !important;}

html[lang=es-ES] .only_ca,
html[lang=es-ES] .only_en {display:none !important;}

html[lang=en-US] .only_es,
html[lang=en-US] .only_ca {display:none !important;}
